QGIS Application - Bug report #14798
QGIS crash in new computer W10 home64 - UHD display
2016-05-09 11:28 AM - Luis Gonzalez

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:2.14.2 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corruptsdata: Copied to github as #: 22755
Description

| have just received my new ALL in one PC with Windows 10 home 64bits, i7, 16Gbs Ram...
and... UHD (4K) resolution. | mentioned both becausse |I'm trying of discern the origen of the problem.

The fact is simple; the program opens normally (QGIS Browser Lyon 2.12.2 and Essen 2.14.2) but inmediatly (in 30 or 40 seconds doing
something) you see that is getting block. For example, you rightclik a layer to open the table of atributes and the windows with the options
appears in white, or you try to type the name of a new column that you are making in the table and you can not type, or the lines and
shapes on work area dessapear an the area becomes white, Eventually the only thing | can do is close the program.

| have cheked on internet and | find users using W10 home 64 without problems and users using UHD displays, with just the problems
asociated to the small size of the icons but working.

Me, with my flamant machine of 1800€ can not even pass a minute working.

So, I'confused. Is a matter of SO? Is a matter of display?...

Anybody any idea?

Just in case, the machine is: MSI Gaming 24 6QE 4K-004ES i7-6700HQ/16GB/2TB+256SSD/GTX960M/23.6"

Thanks in advance and sorry for my english. | write from Pamplona - Spain

Luis Gonzalez

History

#1 - 2016-05-22 11:14 AM - Giovanni Manghi

- Target version deleted (Version 2.14)

- Priority changed from Severe/Regression to High
- Status changed from Open to Feedback

- Category deleted (Windows Package)

try deleting the .qgis2 folder and restart qgis. Meanwhile you can also attach there a project with the necessary data to allow us replicate the issue.

#2 - 2016-07-03 07:50 AM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
#3 - 2017-09-22 10:05 AM - Jiirgen Fischer
- Category set to Unknown
